<configuration>
  <configSections>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" />
    <sectionGroup name="languages" type="System.Configuration.NameValueSectionHandler">
      <section name="Portuguese" type="System.Configuration.SingleTagSectionHandler" />
      <section name="English" type="System.Configuration.SingleTagSectionHandler" />
      <section name="Italian" type="System.Configuration.SingleTagSectionHandler" />
      <section name="SimplifiedChinese" type="System.Configuration.SingleTagSectionHandler" />
      <section name="Spanish" type="System.Configuration.SingleTagSectionHandler" />
      <section name="TraditionalChinese" type="System.Configuration.SingleTagSectionHandler" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="AppMainNamespace" value="GeneXus.Programs" />
    <add key="DataStore1" value="Default" />
    <add key="DataStore-Count" value="1" />
    <add key="Connection-Default-DBMS" value="oracle7" />
    <add key="Connection-Default-LockTimeout" value="1" />
    <add key="Connection-Default-LockRetryCount" value="10" />
    <add key="Connection-Default-Datasource" value="multiacervo" />
    <add key="Connection-Default-User" value="wxzRmhfaSo3+Jtd7RVMrp0US1wqORAeloZSHzXw2g1Y=" />
    <add key="Connection-Default-Password" value="wxzRmhfaSo3+Jtd7RVMrp0US1wqORAeloZSHzXw2g1Y=" />
    <add key="Connection-Default-DB" value="" />
    <add key="Connection-Default-Opts" value=";Integrated Security=no;" />
    <add key="Connection-Default-TrnInt" value="1" />
    <add key="DateFormat" value="DMY" />
    <add key="YearLimit" value="1940" />
    <add key="TimeAmPmFormat" value="24" />
    <add key="VER_STAMP" value="20180312.122842" />
    <add key="CS_BLOB_PATH" value="Temp" />
    <add key="TMPMEDIA_DIR" value="Temp" />
    <add key="LOGIN_AS_USERID" value="0" />
    <add key="LANGUAGE" value="por" />
    <add key="LANG_NAME" value="Portuguese" />
    <add key="DECIMAL_POINT" value="," />
    <add key="DATE_FMT" value="POR" />
    <add key="Culture" value="pt-BR" />
    <add key="MAX_CURSOR" value="100" />
    <add key="ISOLATION_LEVEL" value="CR" />
    <add key="STATIC_CONTENT" value="" />
    <add key="COMPRESS_HTML" value="1" />
    <add key="DocumentType" value="None" />
  </appSettings>
  <languages>
    <Portuguese code="por" time_fmt="24" decimal_point="," thousand_sep="." date_fmt="DMY" culture="pt-BR" />
    <English code="eng" time_fmt="12" decimal_point="." thousand_sep="," date_fmt="MDY" culture="en-US" />
    <Italian code="ita" time_fmt="24" decimal_point="," thousand_sep="." date_fmt="DMY" culture="it-IT" />
    <SimplifiedChinese code="chs" time_fmt="24" decimal_point="." thousand_sep="," date_fmt="YMD" culture="zh-CN" />
    <Spanish code="spa" time_fmt="24" decimal_point="," thousand_sep="." date_fmt="DMY" culture="es-ES" />
    <TraditionalChinese code="cht" time_fmt="24" decimal_point="." thousand_sep="," date_fmt="YMD" culture="zh-TW" />
  </languages>
  <log4net threshold="OFF">
    <appender name="RollingFile" type="log4net.Appender.RollingFileAppender">
      <file value="client.log" />
      <appendToFile value="true" />
      <maximumFileSize value="9000KB" />
      <maxSizeRollBackups value="4" />
      <rollingStyle value="Size" />
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%d{HH:mm:ss,fff} [%t] %-5p %c{1} - %m%n" />
      </layout>
    </appender>
    <appender name="ASPNetTraceAppender" type="log4net.Appender.ASPNetTraceAppender">
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%d{HH:mm:ss,fff} [%t] %-5p %c{1} - %m%n" />
      </layout>
    </appender>
    <appender name="EventLogAppender" type="log4net.Appender.EventLogAppender">
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%d [%t] %-5p %c{1} - %m%n" />
      </layout>
    </appender>
    <root>
      <level value="DEBUG" />
      <appender-ref ref="RollingFile" />
    </root>
  </log4net>
  <system.web>
    <trace enabled="false" />
    <httpHandlers>
      <add verb="*" path="*.aspx" type="GeneXus.HttpHandlerFactory.HandlerFactory,gxclasses" />
    </httpHandlers>
    <compilation defaultLanguage="c#" />
  </system.web>
  <system.webServer>
    <handlers accessPolicy="Read, Execute, Script">
      <remove name="PageHandlerFactory-ISAPI-2.0" />
      <add name="PageHandlerFactory-ISAPI-2.0" path="*.aspx" verb="GET,HEAD,POST,DEBUG" modules="IsapiModule" scriptProcessor="%windir%\Microsoft.NET\Framework\v2.0.50727\aspnet_isapi.dll" resourceType="Unspecified" requireAccess="Script" preCondition="classicMode,runtimeVersionv2.0,bitness32" responseBufferLimit="0" />
    </handlers>
    <staticContent>
      <mimeMap fileExtension=".rem" mimeType="application/octet-stream" />
    </staticContent>
  </system.webServer>
</configuration>